AnyEvent::Impl::Perl(3)

NAME
AnyEvent::Impl::Perl - AnyEvent adaptor for AnyEvent's pure perl AnyEvent::Loop

SYNOPSIS
   use AnyEvent;
   use AnyEvent::Loop;
   # this module gets loaded automatically as required

DESCRIPTION
This module provides transparent support for AnyEvent in case no other event loop could be found or loaded.

If you want to use this module instead of autoloading another event loop you can simply load AnyEvent::Loop before creating the first watcher.

Naturally, it supports all features of AnyEvent.

See AnyEvent::Loop for more details on performance characteristics.

SEE ALSO
AnyEvent.

AUTHOR
   Marc Lehmann <schmorp@schmorp.de>
   http://anyevent.schmorp.de